image: gitlab/gitlab-runner:alpine-v14.7.0

gitlabUrl: https://gitlab.com/

runnerRegistrationToken: "GR1348941DxzidXED6YyUJvwnhKJi"

rbac:
  create: true

metrics:
  enabled: false
  serviceMonitor:
    enabled: false

runners:
  config: |
    [[runners]]
      [runners.kubernetes]
        namespace = "gitlab"
        image = "ubuntu:22.04"    
  tags: "runner-timesheet"
  name: "runner-timesheet"
  privileged: true